<div className="uk-padding-small uk-padding-remove-vertical">
	<table id="project_ideas_list" className="uk-table uk-table-hover uk-table-middle uk-table-divider uk-table-responsive">
		<thead>
			<tr className="label-class">
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Дата подачи Идеи</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Наименование Идеи</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Количество голосов</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center"></th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td></td>
			</tr>
		</tbody>
	</table>
</div>


<!--{
  "code": "project_ideas_list",
  "name": "Лист идей проекта",
  "hidden": true
}-->

<!--

#project_ideas_list {
    font-size: 13px !important;
    font-family: Arial;
}

#project_ideas_list td {
    padding: 4px 2px !important;
}

#project_ideas_list th {
    font-size: 13px !important;
    padding: 10px 2px !important;
    padding-right: 15px !important;
    color: #222222;
    font-weight: 700;
}

#project_ideas_list button{
    color: white;
    z-index: 0;
    box-sizing: border-box;
    border-radius: 6px;
    direction: ltr;
    width: 70%;
    line-height: 26px;
}
-->
